#report ul.in-report.h400{ height:443px;}
#nav_ul{ width:930px;}

#sjk{ background:#000 url(http://cimg.178.com/wow/s/i_new/sjg_bg.jpg); width:962px; height:102px; margin:0 auto; overflow:hidden;}
#sjk input{ vertical-align:middle; margin:0; padding:0;}
#sjk .sjk_search{ width:360px; overflow:hidden; float:left; position:relative; height:100%;}
#sjk .sjk_search #sjk_img{ position:absolute; left:0; top:0; height:87px; overflow:hidden;}
#sjk .sjk_hot{ width:310px; margin-left:10px; float:left;}
#sjk .sjk_gjx{ width:268px; float:right;}
.list1{padding:5px 0 5px 4px; list-style:none;}
#sjk .sjk_hot h2,#sjk .sjk_gjx h2{ margin:10px 0 0; padding:0;}
.list1{ width:100%; text-align:left;}
.list1 li{line-height:21px; white-space:nowrap; margin-right:5px; float:left; list-style:none;}
.list1 li a:link,.list1 li a:visited{margin-right:8px; text-decoration:none; color:#ccc;}
.list1 li a:hover{ color:#33CCFF; text-decoration:none;}
.p_top{ padding-top:10px;}
#sjk .sjk_search form{ background:url(http://cimg.178.com/wow/s/i_new/sjg_searchbg.gif) right top no-repeat; width:290px; height:53px;  padding:0 0 0 70px;}
.tab_sjk{ text-align:right; list-style:none; margin:14px 0 0 70px;}
.tab_sjk li{ float:left; background:url(http://cimg.178.com/wow/s/i_new/sjk_title.gif); text-align:center; margin-right:2px; line-height:22px; overflow:hidden; color:#fff; width:70px; height:20px; cursor:pointer;}
.tab_sjk li a:link,.tab_sjk li a:visited{color:#f6d166;text-decoration:none;}
#sjk .sjk_search .sjk_input{ float:left; width:200px; padding:6px 10px 0; height:18px; margin:0; border:0; background:url(http://cimg.178.com/wow/s/i_new/sjk_text.gif); color:#666; font-size:12px;}
.link_db{ padding:4px 0 0; height:18px;}
.link_db img{ vertical-align:text-bottom;}
.search-btn2 { float:left;}
.search-btn2 a{ display:block; overflow:hidden; line-height:10em; background:url(http://cimg.178.com/wow/s/i_new/sjk_btn2.gif) right top; width:52px; height:24px;}
.search-btn2 a:hover{ background-position:right bottom;}
.tab_sjk li.tabs0{ background:none; color:#0ec5c8;}
#tabs_c_1,#tabs_c_2,#tabs_c_3{ display:none;}

.wlk-news { float:left; width:311px; padding:5px 0 0; _padding:6px 0 0; background:url(http://cimg.178.com/wow/s/i_new/title-blz-news-bg.gif) right 2px no-repeat; }
.wlk-news h2 { font-size:14px; padding:0 0 6px 0; margin:0; text-align:left; }
.wlk-news h2 a { display:block; width:128px; height:35px; background:url(http://cimg.178.com/wow/s/i_new/wlk_ziliao.gif) no-repeat; overflow:hidden; line-height:200px; }
.wlk-news ul{ list-style:none;}
.wlk-news ul li{ padding-bottom:6px;}
.wlk-news ul li strong{ display:block; background:url(http://cimg.178.com/wow/s/i_new/wlk_btn.jpg); width:51px; height:17px; text-align:center; font-weight:normal; color:#fff; line-height:17px; float:left;}
.wlk-news ul li span{ float:right; width:255px; padding-left:5px;}
.wlk-news ul li a:link,.wlk-news ul li a:visited{ color:#534a1b; text-decoration:none; line-height:19px; padding-right:3px; white-space:nowrap;}
.wlk-news ul li a:hover{ color:#FF6600; text-decoration:underline;}

.wlk_bg{ background:url(http://cimg.178.com/wow/s/i_new/database-bg.gif) no-repeat left top; float:left; width:311px;}

.wlk_news{background:transparent url(http://cimg.178.com/wow/s/i_new/guide-enter-bg2.jpg) no-repeat;bottom:77px;height:155px;padding:5px 0 5px 10px;left:1px;position:absolute;
text-align:left;width:319px; color:#544d23;}
.wlk_news h2{ background:url(http://cimg.178.com/wow/s/i_new/hot_news_03.gif); width:96px; height:34px; margin:0; padding:0; overflow:hidden; line-height:10em;}
.list2{ width:100%; text-align:left;}
.list2 li{line-height:21px; white-space:nowrap; margin-right:5px; float:left; list-style:none;}
.list2 li a:link,.list2 li a:visited{margin-right:8px; text-decoration:none; color:#544d23;}
.list2 li a:hover{ color:#FF6600; text-decoration:underline;}

#report ul.in-report { width: 210px; overflow:hidden; background:url(http://cimg.178.com/wow/s/i_new/report-bg.gif) right top repeat-y; list-style-type:none; text-align:center;}
#report ul.in-report li { width:180px; height:53px; margin:11px auto 5px auto; overflow:hidden; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;}
#report ul.in-report li.report-pic a { display:block; width:180px; height:53px; overflow:hidden; line-height: 1000px; }
#report ul.in-report li.report-pic a:hover { background-position: left -53px; }

/*横切*/
.xs-game{ width:940px; background:#e2e0cf url(http://cimg.178.com/wow/s/i_new/xiao-game-bg.jpg) 5px bottom no-repeat; border-top:#aa7700 4px solid; margin:10px auto 0 auto; padding-top:10px; }
.xs-game h2{ margin:0; width:163px; height:195px; float:left; }
.xs-game h2 a{ display:block;  width:163px; height:195px; text-indent:-456455px;}
.xs-game .xs-img{ float:left; width:770px;}
.xs-game .xs-img ul{ overflow:hidden;}
.xs-game .xs-img li { float:left; padding: 0 11px; width:104px; list-style:none; padding-bottom:5px; }
.xs-game .xs-img li img{ width:93px; height:68px; display:block; }
a.xs-pic { background:url(http://cimg.178.com/wow/s/i_new/xs-pic-bg.gif) no-repeat; padding: 0 6px; width:92px; height:68px; display:block; overflow:hidden; }
a.xs-pic:hover { background-position:left -68px; }
a.xs-pic-title { padding: 5px 0px; width:104px; display:block; text-align:center; text-decoration:none; }

/*天赋模拟器关闭按钮*/
a.screenshotviewer-close span{display:block;width:66px;height:22px;background:url(http://cimg.178.com/wow/images/talent/btn-close.gif)}
a:hover.screenshotviewer-close span{background-position:100% 0}
